base-compat-0.9.3: A compatibility layer for base

Safe Haskell | Safe
Language | Haskell98

Data.Function.Compat

Synopsis

- (&) :: a -> (a -> b) -> b

# Documentation

(&) :: a -> (a -> b) -> b infixl 1 #

`&` is a reverse application operator. This provides notational convenience. Its precedence is one higher than that of the forward application operator `$`, which allows `&` to be nested in `$`.

Since: 4.8.0.0